body {
	background-color: #CC0000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#background {
	position: absolute;
	display: none;
	left: 0px;
	top: 0px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-repeat: repeat-x;
	background-image: url();
}

#imgBackground {
	left: 0px;
	top: 0px;
	height: 100%;
	z-index: -1;
	background-repeat: repeat;
}

body > div#background{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
	display: none;
	background-color: #91221F;
}

#container {
	left: 0px;
	top: 0px;
	height: 100%;
	z-index: 1;
}

.gdtitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-indent: 5px;
}
.texte-paragraphe {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.textegras-paragraphe {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.texte-listepuce {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}

.gdtitre-blanc {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 5px;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #91221F;
}
.texte-paragraphelibre {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
